<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>modif/supp post</title>
</head>

<body>
    <nav>
        <a href="./accueil.html">Accueil</a>
        <a href="./modif_supp_post.html">Modification et suppression des postes</a>
        <a href="./creation_post.html">Creation de postes</a>
    </nav>
    <h1>coming soon la possibilité de modifier et supprimer un poste</h1>
    <div class="btn-modif-supp">
        <button id="btn-list">Afficher la liste de vos post</button>
        <button id="btn-modif">Modifier un post</button>
        <button id="btn-supp">Supprimer un post</button>
    </div>
    <div class="list-post">
        <h2>Liste de vos postes</h2>
        <input type="text" name="" id="login-list" placeholder="Login" value=""><br>
        <input type="password" name="" id="mdp-list" placeholder="Mot de passe" value=""><br>
        <button id="btn-val-list">Valider</button>
    </div>
    <div class="modif-post">
        <h2>Modification de poste</h2><br>
        <input type="text" name="" id="login-modif" placeholder="Login" value=""><br>
        <input type="password" name="" id="mdp-modif" placeholder="Mot de passe" value=""><br>
        <input type="text" name="" id="idPost-modif" placeholder="Votre id Poste" value=""><br>
        <input type="text" name="" id="titre-modif" placeholder="Modification titre " value="">
        <textarea name="post" id="msg-modif" cols="136" rows="10" value="" placeholder="Modification poste"></textarea>
        <button id="btn-val-post">Valider</button>
    </div>
    <div class="supp-post">
        <h2>Suppression de poste</h2>
        <input type="text" name="" id="login-supp" placeholder="Login" value=""><br>
        <input type="password" name="" id="mdp-supp" placeholder="Mot de passe" value=""><br>
        <input type="text" name="" id="titre-supp" placeholder="Id du post a supprimer">
        <button id="btn-val-supp">Valider</button>
    </div>


</body>
<script src="jquery.js"></script>
<script src="./app/modif.js"></script>

</html>